<p>This setup wizard will help you get started with ooniprobe. It
should take about 5 minutes.</p>

<p>The Open Observatory of Network Interference (OONI) works to fight network
censorship and surveillance.</p>

<p>By running this software, <strong>you may be putting yourself at
risk</strong>.</p>

<p>The next two steps of this wizard will walk you through some of the
potential dangers. Please bear with us, as this is important!</p>

<div class="navigation row">
  <div class="col-xs-3 col-xs-offset-9">
      <a ui-sref="setup.step2" class="btn btn-block btn-info">
      Next</span>
      </a>
  </div>
</div>
